<?php
// Copyright 1999-2026. WebPros International GmbH. All rights reserved.
namespace Plesk\Upgrade\Task;

use Plesk\Upgrade\Interface_Task;
use Plesk\Upgrade\Deferred;

/**
 * @@NAME@@
 * @@DATE@@
 **/
class @@CLASS@@ implements Interface_Task
{
    public function upgrade(Deferred $deferred)
    {
        //implement upgrade task here
    }
}
